Microsoft Wallet Overview

With the Microsoft Wallet you can securely store address and payment method information on a personal computer for use in online transactions. Think of the Microsoft Wallet as the electronic equivalent of the physical wallet in which you keep your credit cards and identification.

The Microsoft Wallet makes Internet shopping convenient by enabling you to enter your address and payment information only once. From then on, that information is stored securely on your computer and you can transmit it to Wallet-enabled Web sites when you are prompted for shipping address or credit-card data as you shop. There's no need to retype it every time, as you would with stores that use traditional forms. To ship or bill purchases to different locations (for example, either home or office), you can easily store these different addresses in the Wallet and select one of them during the purchasing process using a nickname such as "Joe’s House." If you have multiple cards, you can enter and store these using a nickname such as "Mary’s Visa."

In addition to convenience, the Microsoft Wallet provides security for your payment information. The information that you enter (such as credit card types, numbers, and expiration dates) is stored securely on the computer. You define a unique password for each payment method stored, so that only you can use it. Then, when you shop at a site that supports the Wallet, all you need to do is select the appropriate card and type your password in order to pay for online purchases.

The Wallet consists of three separate interfaces:

  • Use the Address Manager to enter, store, and access addresses that can be referenced for shipping and billing during online order entry. Names, e-mail addresses, and telephone numbers of Wallet users can be viewed in the Address Book.
  • Use the Payment Manager to enter, securely store, and access various types of payment methods for paying for online purchases. This information is protected with a password you define. When you shop at a Web site that supports the Microsoft Wallet, the site may prompt you to select payment methods stored in the Wallet and authorize payment by typing your password.
  • Use the Receipt Manager to manage electronic receipts that have been sent from sites where you have made purchases.

Learn more about the Microsoft Wallet on the Microsoft Wallet Web site.


Managing the Wallet with Netscape Navigator or Internet Explorer 3.0

To manage the Wallet with Netscape Navigator or Microsoft Internet Explorer 3.0

  1. On the Start menu, click Programs, and then click Microsoft Wallet.
  2. To manage address information, right-click the Address Selector, then click Address Options. To manage payment information, right-click the Payment Selector, then click Payment Options.


Managing the Wallet with Internet Explorer 4.0

To manage the Wallet with Internet Explorer 4.0

  1. Launch Microsoft Internet Explorer 4.0.
  2. On the View menu, click Internet Options.
  3. Click the Content tab.
    • To add addresses, in the Personal Information section, click Addresses.
      • To add new addresses, click Add....
      • To edit existing addresses, click Edit....
      • To delete existing addresses, click Delete.
    • To add payment types, in the Personal Information section, click Payments.
      • To add new payments, click Add....
      • To edit existing payments, click Edit....
      • To delete existing payments, click Delete.


Wallet address information

The first time you visit a page that contains the Microsoft Wallet address selector, the Add Address... item appears. Click this item to add a new address.

You can add additional addresses later by clicking Address Options. (Address Options appears either as a button next to the address selector or in the list that appears when you right-click the Wallet.) On the Address Options dialog, click Add....

You can add or edit your address information at any time, even when you are not visiting a Web site that uses the Wallet, by using the Microsoft Internet Explorer menus.


Add a New Address dialog box

You can either import addresses directly from your Windows Address Book by clicking Address Book, or you can type the information on the address form. If you type a new address, that address is stored in both your Wallet and in your Windows Address Book for your convenience.

Form element | Description
Address Book | Opens the Windows Address Book so that you can select an existing name and address.
Name | Your first, middle, and last names.
Address | Your address information, e-mail address, and phone number.
Display name | A name that you choose to describe this address. This name appears on the address selector. The Wallet Address Selector can store multiple addresses.
Home/Business | Click either of these buttons to identify the address. This icon appears in the Address Selector on the Web page next to the display name.


Wallet payment options

The first time you visit a page that contains the Microsoft Wallet payment selector, the Add Card... item appears. Click this item to add a new card.

You can add additional payment types later by clicking Payment Options. (Payment Options appears either as a button next to the payment selector, or in the list that appears when you right-click the Wallet.) On the Payment Options dialog, click Add....

You can add or edit your payment information at any time, even when you are not visiting a Web site that uses the Wallet, by using the Microsoft Internet Explorer menus.


Adding a new credit card

When you click Add Card... on the payment selector, or click Add in the Payment Options dialog, a list of installed payment types appears. Click the desired payment type.

If you select a credit card, the Add a New Credit Card wizard guides you through the process of entering your credit card information, entering a billing address for the card, and creating a password for the card.

On the Credit Card information page, type the information as it appears on your credit card. Also type a name of your choice for this card. This display will appear on the payment selector.

On the Credit Card Billing Address page, select the address you want to use as the billing address. If the billing address is not already included in the Payment Selector, click New address to open the Add a New Address dialog, then enter the information.

Click Finish to complete the wizard.


Working with Wallet receipts

To work with Wallet receipts

  1. Go to the Payment Options dialog.
    • If you are viewing a Web page that displays the Wallet payment selector, click Payment options. (Payment Options appears either as a button next to the payment selector, or in the list that appears when you right-click the Wallet.)
    • If the Wallet payment selector is not visible, then go the Payment Options dialog, as described in one of the following topics.
      • To manage the Wallet with Netscape Navigator or Microsoft Internet Explorer 3.0
      • To manage the Wallet with Internet Explorer 4.0
  2. On the Payment Options dialog, click Receipts. The Receipt Manager appears.

Note

The Microsoft Wallet can store information about your purchases in the form of receipts. Receipts are stored in your Wallet automatically by sites that are enabled for this function.


Microsoft Wallet Receipt Manager

The Microsoft Wallet Receipt Manager enables you to review receipts that have been collected in the Wallet.

Button | Description
Check Receipt | Verifies the receipt.
Receipt Details... | Displays all receipt information for the selected receipt.
Delete | Deletes the selected receipt or receipts.


What is SET?

Secure Electronic Transaction (SET) protocol is an open specification developed jointly by Visa and MasterCard as a method to secure payment card transactions over open networks.

The SET protocol offers these benefits:

  • SET ensures that your account and payment information is safe and can be accessed only by the intended recipient. SET uses message encryption to secure your information as it travels across the network, preventing interception of account numbers and expiration dates by unauthorized individuals.
  • SET enables you to confirm that a merchant has a relationship with a financial institution allowing it to accept payment cards. Digital signatures and merchant certificates ensure authentication of the merchant.
  • SET enables merchants to verify that a cardholder is a legitimate user of a valid payment card account number without necessarily having access to card account numbers and expiration dates.


Digital IDs (cardholder certificates)

When you request a purchase, a digital ID (also known as a cardholder certificate) is transmitted to the merchant. By using digital IDs, you can prove your identity in electronic transactions, similar to showing your driver's license when you cash a check.

The digital ID assures the merchant that your account number has been validated by the card-issuing financial institution or its agent. Because it is digitally signed by a financial institution, it cannot be altered by a third party.

A digital ID does not contain your account number or expiration date. When you authorize a payment within the SET protocol, you supply your account information and the secret value to the payment gateway where the link is verified.

How do digital IDs work?

A digital ID is composed of a "public key," a "private key," and a "digital signature." When you send your digital ID to others, you are actually giving them your public key, so they can send you encrypted mail which only you can decrypt and read with your private key. The digital signature component of a digital ID is your electronic identity card.

Before you can start sending encrypted or digitally signed messages, you must obtain a digital ID and set up your payment card to use it.

Where do you get digital IDs?

Digital IDs are issued by an independent certifying authority. When you apply for a digital ID from a certifying authority's Web site, they have a process to verify your identity before issuing an ID.


Getting a digital ID for your credit card

To get a digital ID for your credit card

  1. Information to be supplied.